<mat-toolbar class="tky-pinged mat-elevation-z24" color="primary">
  <mat-toolbar-row>
    <span>CENICAFÉ-IFC</span>
    <span class="tky-fill-space"></span>
    <span>
      <button mat-icon-button [matMenuTriggerFor]="menu">
        <mat-icon>more_vert</mat-icon>
      </button>
      <mat-menu class="tky-z-elevation" #menu="matMenu">
        <button mat-menu-item [routerLink]="['/']">
          <mat-icon>home</mat-icon>
          <span>Home</span>
        </button>
        <button mat-menu-item [routerLink]="['/simulations/coffee']">
          <mat-icon>home</mat-icon>
          <span>Café</span>
        </button>
        <button mat-menu-item (click)="showParameter = !showParameter" >
          <mat-icon>dialpad</mat-icon>
          <span>Parámetros</span>
        </button>
        <button mat-menu-item (click)="showParameter = !showParameter" >
          <mat-icon>library_books</mat-icon>
          <span>Tablas</span>
        </button>
        <button mat-menu-item (click)="showParameter = !showParameter" >
          <mat-icon>voicemail</mat-icon>
          <span>Gráfico</span>
        </button>
        <button mat-menu-item>
          <mat-icon>settings</mat-icon>
          <span>Settings</span>
        </button>
      </mat-menu>
    </span>
  </mat-toolbar-row>
</mat-toolbar>
<br>
<br>
<br>
<div class="container mask text-center mat-elevation-z18  tky-top-buffer">
  <h1>SECADO DE CAFÉ PERGAMINO</h1>
  <h3>Secador intermitente de flujos Concurrentes</h3>
  <p>

    Modelo base: Thompson para CHbs &gt; 50% y MSU para CHbs &lt; =50%
  </p>
</div>


<app-parameter-ifc [showParameter]="showParameter" (ParameterEmit)="handleParameterEmit($event)"></app-parameter-ifc>

<div class="tky-top-buffer"></div>
<div class="container-fluid" *ngIf="showResults">
  <div class="text-center tky-top-buffer">
    <h1>
      <b>RESULTADOS DE LA SIMULACIÓN</b>
    </h1>


  </div>

  <app-coffee-charts [showChart]="showChart" [lineChartData]="lineChartData" [lineChartLabels]="lineChartLabels"></app-coffee-charts>

  <app-data-table [showTable]="showTable" ></app-data-table>
</div>